/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

/*
COLORS:
- green-darkk: #2e3c2d / 7bac4a
- green-light: #bcba62
- brown: #967d48
*/

::-moz-selection { background: #5a3100; color: #FFF; }
::selection { background: #5a3100; color: #FFF; }

::-webkit-scrollbar {
    width: 12px;
    height: 35px;
    padding-left: 10px;
}
::-webkit-scrollbar-thumb {
    background-color: #5a3100;
}
::-webkit-scrollbar-corner {
    background-color: #5a3100;
}
::-webkit-scrollbar-thumb {
    height: 50px;
}

.blog-teaser .post-meta span.author,
.blog-teaser .post-meta span.date > .label {
	display: none;
}
.blog-teaser .post-title > h4 {
	line-height: 28px;
}

#Action_bar .social li,
#Footer .footer_copy .social li {
    margin-right: 8px;
}
#Action_bar .social li.facebook,
#Footer .footer_copy .social li.facebook{ 
	margin-right: 1px;
}

#Footer .footer_copy .social li a:hover, 
#Footer .footer_copy .social-menu a:hover,
#Action_bar .social li a:hover, 
#Header_creative .social li a:hover, 
#Action_bar:not(.creative) .social-menu a:hover {
    color: #a15900;
}

h6,
a[role="button"],
.standard-button {
	text-transform: uppercase!important;
}

.infobox-homepage {
	line-height: 1.5em;
}
.infobox-homepage .infobox-button {
	position: absolute;
    right: 40px;
    bottom: 10px;
}

#menu > ul > li > a > span {
    letter-spacing: 1px;
}
#Top_bar .menu > li > a span:not(.description) {
	padding: 0 15px;
}

body.home #Header::after,
body.blog #Header::after,
body.page-id-1019 #Header::after,
body.page-id-1086 #Header::after {
    content: " ";
    position: absolute;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSI2OXB4IiB2aWV3Qm94PSIwIDAgMTI4MCAxNDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+DQo8ZyBmaWxsPSIjRkZGRkZGIj48cGF0aCBkPSJNMTI4MCAzLjRDMTA1MC41OSAxOCAxMDE5LjQgODQuODkgNzM0LjQyIDg0Ljg5Yy0zMjAgMC0zMjAtODQuMy02NDAtODQuM0M1OS40LjU5IDI4LjIgMS42IDAgMy40VjE0MGgxMjgweiIgZmlsbC1vcGFjaXR5PSIuMyIvPg0KPHBhdGggZD0iTTAgMjQuMzFjNDMuNDYtNS42OSA5NC41Ni05LjI1IDE1OC40Mi05LjI1IDMyMCAwIDMyMCA4OS4yNCA2NDAgODkuMjQgMjU2LjEzIDAgMzA3LjI4LTU3LjE2IDQ4MS41OC04MFYxNDBIMHoiIGZpbGwtb3BhY2l0eT0iLjUiLz4NCjxwYXRoIGQ9Ik0xMjgwIDUxLjc2Yy0yMDEgMTIuNDktMjQyLjQzIDUzLjQtNTEzLjU4IDUzLjQtMzIwIDAtMzIwLTU3LTY0MC01Ny00OC44NS4wMS05MC4yMSAxLjM1LTEyNi40MiAzLjZWMTQwaDEyODB6Ii8+DQo8L2c+DQo8L3N2Zz4=);
    background-size: 100% 69px;
    bottom: 0;
    width: 100%;
    height: 69px;
    z-index: 9999;
}

#Top_bar.is-sticky {
	-webkit-box-shadow: 0 2px 5px 0 rgb(0 0 0 / 10%)!important;
    -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1)!important;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 10%)!important;
}
.logo-overflow #Top_bar:not(.is-sticky) #logo {
    background-color: #FFF;
    padding: 5px 18px 10px!important;
    border-radius: 100%;
}
#Action_bar .social {
    position: absolute;
    right: 35px;
}
.logo-overflow #Top_bar.is-sticky #logo img.logo-sticky:not(.svg) {
    max-height: 40px!important;
}
.logo-overflow #Top_bar.is-sticky #logo img.logo-sticky:not(.svg) {
    max-height: 113px!important;
    background-color: #FFF;
    border-radius: 50%;
    padding: 0 7px 1px;
}

.header-split #Action_bar {
    background-color: #ffffff!important;
    border-bottom: 1px solid #ececec;
	font-size: 14px;
    letter-spacing: 0;
}
#Action_bar .contact_details {
    text-align: center;
    width: 100%;
    display: block;
}

.minor-features-block .elementor-widget-text-editor p {
	line-height: 1.5em;
}

ul.list_star {
	margin-top: 1em;
}
ul.list_star.snow > li:before {
	font-family: 'Font Awesome 5 Free';
    font-weight: 900;
	content: "\f2dc";
	color: #4c7db3;
	left: 0;
    top: 1px;
    font-size: 21px;
}
ul.list_star.snow > li:after {
	display: none;
}
ul.list_star.snow > li {
    margin: 0 0 6px 0;
    padding-left: 36px;
}

img.navigacia-mapa {
	margin-top: -100px;
	margin-left: 60px;
}

.standard-button {
	display: inline-block;
    line-height: 1;
    font-family: "Roboto", Sans-serif;
    font-size: 16px;
    letter-spacing: 1px;
    fill: #000000;
    color: #000000!important;
    background-color: #FFFFFF00;
    border-style: solid;
    border-width: 2px;
    border-color: #000000;
    border-radius: 0;
    padding: 15px 30px 15px 30px;
}
.standard-button:hover {
	text-decoration: none!important;
}
.footer-contacts-button {
	margin-top: 2em;
}

#media_image-3 {
	max-width: 250px;
    height: auto;
    opacity: 0.4;
}
#Footer .footer_copy {
	background-color: #FFF;
	font-size: 14px;
}

.wpcf7-form a {
	color: #FFF!important;
	text-decoration: underline;
}
#cf7md-form.cf7md-form .wpcf7-response-output, 
#cf7md-form.cf7md-form+.wpcf7-response-output {
    padding: 20px 35px 20px;
    font-size: 1.25em;
    line-height: 1.25em;
    background-color: #ffeeed;
}
.wpcf7-form.sent .cf7md-form#cf7md-form+.wpcf7-response-output, 
.wpcf7-form.sent .cf7md-form#cf7md-form .wpcf7-response-output, 
#cf7md-form.cf7md-form .wpcf7-mail-sent-ok, 
#cf7md-form.cf7md-form+.wpcf7-mail-sent-ok {
    background-color: #efffdf;
}
form.wpcf7-form .column > p {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
	text-align: center;
}
.acceptance-container {
	color: #FFF;
    text-align: center;
    line-height: 1.4;
    margin-bottom: 1rem;
}
.acceptance-container .wpcf7-form-control-wrap {
    display: inline!important;
}
.wpcf7 form.invalid .wpcf7-response-output {
    color: #ad5d5d;
    text-align: center;
    line-height: 1.4;
	background-color: white;
    clear: both;
    padding: 2rem 1rem;
    border-radius: 10px;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    color: #34a853;
    text-align: center;
    background-color: white;
    clear: both;
    padding: 2rem 1rem;
    border-radius: 10px;
}
body:not(.cf7p-message) .wpcf7-not-valid-tip {
	background-color: #af554f;
}
body:not(.cf7p-message) .wpcf7-not-valid-tip:before {
	background-color: #af554f;
}
body:not(.cf7p-message) .wpcf7-not-valid-tip:after {
    top: 8px;
    font-size: 21px;
	line-height: 1.5;
}
.reservation-form form.wpcf7-form {
	max-width: 820px;
    color: #FFF;
    margin: 1rem auto 0;
    text-align: center;	
}
.reservation-form form.wpcf7-form select > option {
	background-color: #313131;
}
.reservation-form form.wpcf7-form input[type="submit"] {
	margin-top: 2rem;
}

/* COOKIE BUTTONS: colors & positions fix: color: 5a3100 */
#moove_gdpr_cookie_info_bar > .moove-gdpr-info-bar-container {
	padding: 20px 40px 30px!important;
	max-width: 1300px;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-company-logo-holder img {
	max-height: 125px!important;
}
#moove_gdpr_cookie_info_bar button,
button.moove-gdpr-tab-nav,
button.mgbutton {
	background-color: transparent!important;
	border: 2px solid #5a3100!important;
	color: #5a3100 !important;
	border-style: solid!important;
	border-radius: 3px!important;
	padding: 10px 20px!important;
	box-shadow: none!important;
	opacity: 1!important;
}
#moove_gdpr_cookie_info_bar button:hover,
button.moove-gdpr-tab-nav:hover,
button.mgbutton:hover,
.menu-item-selected > button.moove-gdpr-tab-nav {
	background-color: #5a3100!important;
	color: #FFF!important;
}
.gdpr-icon.moovegdpr-arrow-close::before,
.gdpr-icon.moovegdpr-arrow-close::after {
	width: 2px!important;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-infobar-close-btn i.moovegdpr-arrow-close:after, 
#moove_gdpr_cookie_info_bar .moove-gdpr-infobar-close-btn i.moovegdpr-arrow-close:before {
	color: #5a3100!important;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-infobar-close-btn:hover i.moovegdpr-arrow-close:after, 
#moove_gdpr_cookie_info_bar .moove-gdpr-infobar-close-btn:hover i.moovegdpr-arrow-close:before {
	color: #FFF!important;
}
#moove_gdpr_cookie_info_bar button.moove-gdpr-infobar-close-btn {
	padding: 0!important;
    height: 44px;
    line-height: 44px;
    width: 50px;
}
@media only screen and (max-width: 767px) {
	#moove_gdpr_cookie_info_bar {    
		max-height: 460px!important;
		padding-top: 15px;
	}
	#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-company-logo-holder img {
		margin: 0 auto;
		display: block;
	}
	#moove_gdpr_cookie_modal .moove-gdpr-modal-content.logo-position-left .moove-gdpr-company-logo-holder {
		text-align: center!important;
	}
	#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content { 
		height: 155px!important; 
	}
	#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-status-bar {
		margin-bottom: 40px!important;
	}
}

.feature-block h3 { 
	margin-bottom: 30px;
    margin-top: 10px;
}
.feature-block a {
	border-bottom: 2px solid;
    color: #5a3100;
    padding-bottom: 8px;
    text-decoration: none;
}

.contact-address-block .elementor-widget-text-editor > div {
	background-color: #FFF;
}

.contact-address-block img.icon-home {
	margin-top: -85px;
	margin-left: -115px;
}
.grecaptcha-badge {
	visibility: hidden;
}

.action-float-link {
    position: fixed;
    right: 0px;
    top: 25%;
    padding: 15px 9px 13px;
    font-size: 13px;
    color: #fff;
    background: #ffffff;
    text-align: center;
    text-transform: uppercase;
    width: 100px;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    z-index: 99999;
    transition: all ease 0.3s;
    line-height: 1.2;
    box-shadow: 0 0 5px 0px #959595;
}
.action-float-link:hover {
	color: #503b0e;
	text-decoration: none;
	box-shadow: 0 0 10px 5px #959595;
}
.action-float-link i {
	font-size: 40px;
    margin-bottom: 10px;
}

#Subheader .title {
	font-size: 60px;
    line-height: 72px;
}

body.blog #Content {
	padding-top: 4rem;
}
body.blog #Content .masonry.tiles .post-item {
	padding: 10px!important;
	box-sizing: border-box;
}
body.blog #Content .masonry.tiles .post-item:not(.no-img) .post-desc-wrapper {    
    left: 10px;
    bottom: 10px;
    right: 10px;
    width: auto;
}
body.blog #Content .masonry.tiles .post-item:not(.no-img) .post-desc-wrapper .post-desc {
    padding-bottom: 20px;
	transition: all .25s ease-out;
}
body.blog #Content .masonry.tiles .post-item:hover .post-desc-wrapper .post-desc {
	padding-bottom: 30px;
}
body.blog #Content .masonry.tiles .post-item:hover .post-desc-wrapper {
	transform: none;
}
body.blog #Content .masonry.tiles .post-item .post-desc-wrapper .post-desc .post-title:after {   
    margin-top: -5px;
    transition: all .75s ease-out;
}
body.blog #Content .masonry.tiles .post-item:hover .post-photo-wrapper:after {
	background: rgb(0 0 0 / 35%);
}

body.single-post .section-related-adjustment.simple {
	margin-top: 2rem;
    padding-top: 3rem;
    margin-bottom: 2rem;
    overflow: hidden;
}
body.single-post .section-related-adjustment.simple > h4 {
	margin-bottom: 2rem;
    padding-left: 9px;
    font-size: 35px;
    line-height: 50px;
    font-weight: 400;
}
body.single-post #Subheader:before {
    content: " ";
    position: absolute;
    z-index: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    background: rgb(0 0 0 / 35%);
    background: linear-gradient(180deg, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0.75) 100%);
    opacity: 1;
}

.rooms-feature-line {
	margin-bottom: 10px!important;
}
.rooms-feature-line > div {
	padding-left: 30px!important;
	background-position: 0 15%!important;
}
.rooms-feature-line p {
	margin-bottom: 0;
}

body.page-id-58 #Subheader {
	background-color: rgb(66,62,53);
	background-blend-mode: overlay;
}

@media only screen and (max-width: 767px) {
	.action-float-link,
	#custom_html-2
	{
		display: none;
	}
	
	h4 {
    	font-size: 20px;
		line-height: 22px;
	}
	
	.mobile-header-mini.header-split #Top_bar .top_bar_left .logo {
		width: 100%;
		margin-left: 0;
	}
	.logo-overflow #Top_bar:not(.is-sticky) #logo {
		padding-top: 10px!important;
	}
	.mobile-header-mini.logo-overflow #Top_bar #logo img.logo-mobile {
		max-height: 65px!important;
	}
	.mobile-sticky.logo-overflow #Top_bar.is-sticky #logo img.logo-mobile-sticky {
		max-height: 40px!important;
		margin-top: -4px;
	}
	
	.infobox-homepage div.infobox-content {
		height: auto!important;
	}
	
	img.navigacia-mapa {
		margin-top: 0px;
		margin-left: 0px;
	}
	
	aside#custom_html-4 a > span.icon {
		float: none!important;
	}
		
	#media_image-3 {
		max-width: 85%;
		height: auto;		margin: 0 auto;
	}
	
	#Subheader {
		padding: 100px 0 100px;
	}
	#Subheader .title {
		font-size: 32px;
		line-height: 42px;
	}
	
	.reservation-form table th {
		width: auto!important;
	}
}